Package Details: mint-x-theme 1.8-1

Git Clone URL: (read-only)
Package Base: mint-x-theme
Description: A Linux Mint theme. Includes GTK2, GTK3, Metacity and Xfce components.
Upstream URL:
Licenses: GPL3
Conflicts: mint-themes
Submitter: carlwgeorge
Maintainer: Sam_Burgos
Last Packager: Sam_Burgos
Votes: 25
Popularity: 1.851333
First Submitted: 2013-12-09 03:06
Last Updated: 2016-09-01 00:37

Latest Comments

Sam_Burgos commented on 2016-09-01 00:40

@tralce: I updated the version; took me a while because of my exams but now that I'm done I did my part, please (if possible) remove your comment

tralce commented on 2016-08-31 16:13

Fixed the PKGBUILD.

# Maintainer: Sam Burgos < jsbm1089 at gmail dot com >
# Contributor: Carl George < arch at cgtx dot us >
# thanks to the Linux Mint project

# Versioning of the package will not be the same as GTK2 or GTK3 versions
pkgdesc='A Linux Mint theme. Includes GTK2, GTK3, Metacity and Xfce components.'

prepare() {
find ${srcdir} -name .gitkeep -type f -delete
find ${srcdir} -type d ! -perm 755 -exec chmod 755 {} +
find ${srcdir} -type f ! -perm 644 -exec chmod 644 {} +

package() {
cp -dr --no-preserve=ownership ${srcdir}/${_namegtk2}/usr ${pkgdir}/
cp -dr --no-preserve=ownership ${srcdir}/${_namegtk3}/usr ${pkgdir}/

tralce commented on 2016-08-29 13:02

Fails on build.

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading

Sam_Burgos commented on 2016-05-29 01:04

@HisDudeness: unfortunately I can't access that site either, it seems that the author removed permissions to that site, and looking to other themes related (Mint-X) I can't decide which one to use instead and many of them aren't updated at all (the most "recent" one was updated 3 years ago), so I guess I'll be removing that particular theme in another update.

I'm so sorry for Openbox but there is not much I can do on that part

HisDudeness commented on 2016-05-27 20:45

makepkg can't download If I open the link in my browser, tells me "You have no authorisation for this page".

Sam_Burgos commented on 2016-05-21 03:34

Greetings, I'll be adopting the package to check new versions, because of my work and studies I can't promise to keep it updated as soon as possible, but when possible I may work on the PKGBUILD and check if something is needed or not

laegnur commented on 2016-05-15 14:02

The mint package has been already updated.
Now it's mint-themes-gtk3_3.18+4.tar.xz and the sha256sum is b7991cd544d09a2d9604fca33f9623e3b74f18f23dfe9beee4c07a41cf42950a

muvvenby commented on 2016-05-11 15:09

@carlwgeorge Ah, yes, now I see. So basically we're waiting for Mint to catch up.

carlwgeorge commented on 2016-05-11 15:03

@muvvenby The gtk3 components have their own version of 3.18+3. I'm guessing that this means that the Mint project is only building and testing this theme against gtk 3.18.

muvvenby commented on 2016-05-11 14:57

Thanks for working on this theme, I _do_ use it :-)

I just updated mint-x-icons and mint-x-theme on my install and the GTK 3.20 incompatibility is not fixed for me. Am I missing something?

All comments